Update – Installing F5 LTM VE (Use ESX4!!)

So after a couple days of messing around trying to get the VE LTM to run on my legacy ESXi 3.5 box I gave up.  While the initial install seemed to work, I couldn’t get the actual interfaces to load correctly.  After extensive research (<cough> reading the install guide <cough>) I determined the ESXi 4 was a requirement.  The hacking around I had done to get it installed on ESXi 3.5 proved to only half work.  So if you are reading this, save yourself the trouble and find a ESXi 4 box you can install and run this on.

In the next couple of posts I’ll talk about the network configuration for the VE LTM as well as what my actual lab configuration looks like. 

Leave a Reply

Your email address will not be published.